0011
Обрыв цепи реле злектомагнитных клапанов
0012
Коротоке замыкание в цепи питания реле злектомагнитных клапанов
0013
Обрыв в цепи реле электронасоса
00014
Короткое замыкание в цепи реле электронасоса
0021
Обрыв или короткое замыкание в цепи злектомагнитного клапана переднего правого колеса
0022
Обрыв или короткое замыкание в цепи злектомагнитного клапана переднего левого колеса
0023
Обрыв или короткое замыкание в цепи злектомагнитного клапана переднего заднего колеса
0031
Неисправность датчика частоты вращения переднего правого колеса
0032
Неисправность датчика частоты вращения переднего левого колеса
0033
Неисправность датчика частоты вращения заднего правого колеса
0034
Неисправность датчика частоты вращения заднего левого колеса
0037
Неисправность датчика частоты вращения переднего колеса
0041
Слишком низкое напряжение аккумуляторной батареи
0042
Слишком высокое напряжение аккумуляторной батареи
0043
Неисправность в цепи датчика замедления
0044
Обрыв или короткое замыкание в цепи датчика замедления
0049
Обрыв или короткое замыкание в цепи выключателя стоп-сигналов
0051
Короткое замыкание или обрыв цепи питания элекронасоса
0071
Низкий уровень сигнала от датчика частоты вращения переднего правого колеса
0072
Низкий уровень сигнала от датчика частоты вращения переднего левого колеса
0073
Низкий уровень сигнала от датчика частоты вращения заднего правого колеса
0074
Низкий уровень сигнала от датчика частоты вращения заднего левого колеса
0075
Неправильное изменение сигнала от датчика частоты вращения переднего правого колеса
0076
Неправильное изменение сигнала от датчика частоты вращения переднего левого колеса
0077
Неправильное изменение сигнала от датчика частоты вращения заднего правого колеса
0078
Неправильное изменение сигнала от датчика частоты вращения заднего левого колеса
0079
Неисправность датчика замедления
